Public Class frmCostosReportos
    Private Sub frmCostosReportos_Load(sender As Object, e As EventArgs) Handles MyBase.Load
        CargarDatosBusqueda()
    End Sub


    Sub CargarDatosBusqueda()
        Dim ReportoVenta As New ReportosDAO
        Dim ds As New DataSet
        Dim FechaOperacion1 As Date = Date.Today.Date
        Dim FechaOperacion2 As Date = Date.Today.Date
        Dim Empresa As String = ""
        Dim CasaCorredora As String = ""
        Dim Estado As String = ""






        ds = ReportoVenta.FiltroReportoCostos()
        dgvReportoCostos.DataSource = ds.Tables(0)




    End Sub
End Class